{% extends 'core/base.html' %}
{% load static %}
{% block title %}Registro de compra de materiales{% endblock %}
{% block content %}
<script src="{% static 'partida/js/form.js' %}"></script>
<br><br>
<div class="container-fluid">
    <div class="card">
        <div class="card-header">
          <h3 class="text-center"><b>Formulario de Conceptos</b></h3>
        </div>
        <div class="card-body justify-content-center">
            <form class="mt-3 col-md-6 offset-md-3" method="POST">
                <div class="container-fluid">
                  {{form.as_p}}
                </div>
            <button class="btn btn-success">Guardar datos</button>
            </form>
        </div>
    </div>
    </div>
</div>
<div class="container-fluid">
    <h1 class="text-light text-center">Listado</h1>
    <div class="card">
      <table class="table bg-light" id="reqcon">
        <thead>
            <tr>
              <th scope="col">Id</th>
              <th scope="col">Requisición</th>
              <th scope="col">Material</th>
              <th scope="col">Cantidad</th>
            </tr>
        </thead>
        <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Carretera Veracruz - Mex</td>
              <td>Tubos PBC</td>
              <td> 7 </td>
            </tr>
        </tbody>
      </table>
      </div>
  </div>
{% endblock %}